Subject: [alsa-devel] [PATCH] ARM: pxa: add support for Raumfeld DDX

From: [email-masked] (Mark Brown)
Date: Wed, 16 Nov 2011 16:07:43 +0000

On Wed, Nov 16, 2011 at 04:07:22PM +0100, Johannes Stezenbach wrote:

> IIRC the PXA can handle 24bit audio, and the STA32x can handle it, too.
> However due to constraints in the clock ratios on the Raumfeld board
> this mode cannot be used.  Thus this constraint is in sound/soc/pxa/raumfeld.c.

If that's the case then the comment needs to be updated as currently
what it says is that this is a CPU side limitation.